tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dave Newton" <d...@solaraccess.com>
Subject RE: Downloading & using tomcat 3.1.1 or 3.2.1
Date Wed, 20 Dec 2000 00:52:02 GMT
> My problem now is: I have tried to download tomcat 3.1.1 or 3.2.1, but
each time
> i get confuse on exactly what i have to download. After many trials, i
found myself
> on this site: [...]

I'd recommend downloading the 3.2 binaries and reading the documentation
(including
the recently-posted Linux mini-HOWTO that clears up a lot of issues a lot of
people
have had). Unless you're not running it on Linux, in which case I wouldn't
bother.

OTOH, I'd also recommend learning a bit about Java before bothering with
something
that is built on Java.

Dave

--
Dave Newton, dave@solaraccess.com


Mime
View raw message